@font-face {
  font-family: 'xDine';
  src:  url('fonts/xDine.eot?rpc33v');
  src:  url('fonts/xDine.eot?rpc33v#iefix') format('embedded-opentype'),
    url('fonts/xDine.woff2?rpc33v') format('woff2'),
    url('fonts/xDine.ttf?rpc33v') format('truetype'),
    url('fonts/xDine.woff?rpc33v') format('woff'),
    url('fonts/xDine.svg?rpc33v#xDine') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="xdine-icon-"], [class*=" xdine-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'xDine' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xdine-icon-close:before {
  content: "\e945";
}
.xdine-icon-delete:before {
  content: "\e9b6";
  color: #bcbcbc;
}
.xdine-icon-ascending:before {
  content: "\e92a";
  color: #51575b;
}
.xdine-icon-camera:before {
  content: "\e937";
}
.xdine-icon-cancel-order:before {
  content: "\e929";
  color: #51575b;
}
.xdine-icon-descending:before {
  content: "\e928";
  color: #51575b;
}
.xdine-icon-filter:before {
  content: "\e92b";
  color: #51575b;
}
.xdine-icon-finalize:before {
  content: "\e92c";
  color: #51575b;
}
.xdine-icon-no-tracking:before {
  content: "\e92d";
  color: #51575b;
}
.xdine-icon-office:before {
  content: "\e984";
}
.xdine-icon-pencil-outline:before {
  content: "\e936";
  color: #51575b;
}
.xdine-icon-pos:before {
  content: "\e92e";
  color: #51575b;
}
.xdine-icon-send:before {
  content: "\e92f";
  color: #51575b;
}
.xdine-icon-tracking:before {
  content: "\e932";
  color: #51575b;
}
.xdine-icon-unblock:before {
  content: "\e933";
  color: #51575b;
}
.xdine-icon-view-grid:before {
  content: "\e938";
  color: #51575b;
}
.xdine-icon-view-list:before {
  content: "\e939";
  color: #51575b;
}
.xdine-icon-warning:before {
  content: "\e93a";
  color: #51575b;
}
.xdine-icon-user:before {
  content: "\e971";
}
.xdine-icon-amex .path1:before {
  content: "\e900";
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path2:before {
  content: "\e901";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-amex .path3:before {
  content: "\e902";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-amex .path4:before {
  content: "\e903";
  margin-left: -1.59375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path5:before {
  content: "\e904";
  margin-left: -1.59375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path6:before {
  content: "\e905";
  margin-left: -1.59375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path7:before {
  content: "\e906";
  margin-left: -1.59375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path8:before {
  content: "\e907";
  margin-left: -1.59375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path9:before {
  content: "\e908";
  margin-left: -1.59375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path10:before {
  content: "\e909";
  margin-left: -1.59375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path11:before {
  content: "\e90a";
  margin-left: -1.59375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path12:before {
  content: "\e90b";
  margin-left: -1.59375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path13:before {
  content: "\e90c";
  margin-left: -1.59375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-apple-pay:before {
  content: "\e90d";
}
.xdine-icon-apple-pay-card .path1:before {
  content: "\e90e";
  color: rgb(0, 0, 0);
}
.xdine-icon-apple-pay-card .path2:before {
  content: "\e90f";
  margin-left: -1.5625em;
  color: rgb(255, 255, 255);
}
.xdine-icon-apple-pay-card .path3:before {
  content: "\e910";
  margin-left: -1.5625em;
  color: rgb(0, 0, 0);
}
.xdine-icon-apple-pay-card .path4:before {
  content: "\e911";
  margin-left: -1.5625em;
  color: rgb(0, 0, 0);
}
.xdine-icon-apple-pay-card .path5:before {
  content: "\e912";
  margin-left: -1.5625em;
  color: rgb(0, 0, 0);
}
.xdine-icon-apple-pay-card .path6:before {
  content: "\e913";
  margin-left: -1.5625em;
  color: rgb(0, 0, 0);
}
.xdine-icon-apple-pay-card .path7:before {
  content: "\e914";
  margin-left: -1.5625em;
  color: rgb(0, 0, 0);
}
.xdine-icon-bag:before {
  content: "\e93b";
}
.xdine-icon-bill:before {
  content: "\e93c";
}
.xdine-icon-cancelled:before {
  content: "\e98f";
}
.xdine-icon-catering:before {
  content: "\e93d";
}
.xdine-icon-charge:before {
  content: "\e925";
  color: #51575b;
}
.xdine-icon-check:before {
  content: "\e93e";
}
.xdine-icon-checkmark:before {
  content: "\e93f";
}
.xdine-icon-chevron-down:before {
  content: "\e940";
}
.xdine-icon-chevron-left:before {
  content: "\e941";
}
.xdine-icon-chevron-right:before {
  content: "\e942";
}
.xdine-icon-chevron-up:before {
  content: "\e943";
}
.xdine-icon-circle-exclamation-mark:before {
  content: "\e91e";
}
.xdine-icon-clock:before {
  content: "\e944";
}
.xdine-icon-completed:before {
  content: "\e989";
}
.xdine-icon-cooking:before {
  content: "\e91d";
  color: #51575b;
}
.xdine-icon-copy:before {
  content: "\e91c";
}
.xdine-icon-credit-card-off:before {
  content: "\e924";
}
.xdine-icon-dark-mode:before {
  content: "\e919";
}
.xdine-icon-delivery:before {
  content: "\e99b";
}
.xdine-icon-discover .path1:before {
  content: "\e946";
  color: rgb(249, 249, 249);
}
.xdine-icon-discover .path2:before {
  content: "\e947";
  margin-left: -1.59375em;
  color: rgb(245, 130, 32);
}
.xdine-icon-discover .path3:before {
  content: "\e948";
  margin-left: -1.59375em;
  color: rgb(0, 0, 0);
}
.xdine-icon-discover .path4:before {
  content: "\e949";
  margin-left: -1.59375em;
  color: rgb(0, 23, 34);
}
.xdine-icon-discover .path5:before {
  content: "\e94a";
  margin-left: -1.59375em;
  color: rgb(0, 23, 34);
}
.xdine-icon-discover .path6:before {
  content: "\e94b";
  margin-left: -1.59375em;
  color: rgb(0, 23, 34);
}
.xdine-icon-discover .path7:before {
  content: "\e94c";
  margin-left: -1.59375em;
  color: rgb(0, 23, 34);
}
.xdine-icon-discover .path8:before {
  content: "\e94d";
  margin-left: -1.59375em;
  color: rgb(0, 23, 34);
}
.xdine-icon-discover .path9:before {
  content: "\e94e";
  margin-left: -1.59375em;
  color: rgb(0, 23, 34);
}
.xdine-icon-discover .path10:before {
  content: "\e94f";
  margin-left: -1.59375em;
  color: rgb(0, 23, 34);
}
.xdine-icon-discover .path11:before {
  content: "\e950";
  margin-left: -1.59375em;
  color: rgb(35, 31, 32);
}
.xdine-icon-discover .path12:before {
  content: "\e951";
  margin-left: -1.59375em;
  color: rgb(35, 31, 32);
}
.xdine-icon-download:before {
  content: "\e923";
}
.xdine-icon-driver-assigned:before {
  content: "\e98a";
}
.xdine-icon-driver-outside:before {
  content: "\e98b";
}
.xdine-icon-email-notification:before {
  content: "\e952";
}
.xdine-icon-expand-menu:before {
  content: "\e91b";
}
.xdine-icon-fold-menu:before {
  content: "\e91a";
}
.xdine-icon-gift:before {
  content: "\e953";
}
.xdine-icon-google-maps:before {
  content: "\e954";
}
.xdine-icon-hamburger-menu:before {
  content: "\e955";
}
.xdine-icon-history:before {
  content: "\e956";
}
.xdine-icon-light-mode:before {
  content: "\e918";
}
.xdine-icon-link:before {
  content: "\e926";
}
.xdine-icon-list:before {
  content: "\e957";
}
.xdine-icon-live-edit:before {
  content: "\e958";
}
.xdine-icon-manage-locations:before {
  content: "\e985";
}
.xdine-icon-map:before {
  content: "\e959";
}
.xdine-icon-mastercard .path1:before {
  content: "\e95a";
  color: rgb(19, 69, 124);
}
.xdine-icon-mastercard .path2:before {
  content: "\e95b";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path3:before {
  content: "\e95c";
  margin-left: -1.59375em;
  color: rgb(236, 28, 46);
}
.xdine-icon-mastercard .path4:before {
  content: "\e95d";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path5:before {
  content: "\e95e";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path6:before {
  content: "\e95f";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path7:before {
  content: "\e960";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path8:before {
  content: "\e961";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path9:before {
  content: "\e962";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path10:before {
  content: "\e963";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path11:before {
  content: "\e964";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path12:before {
  content: "\e965";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path13:before {
  content: "\e966";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path14:before {
  content: "\e967";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path15:before {
  content: "\e968";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path16:before {
  content: "\e969";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path17:before {
  content: "\e96a";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path18:before {
  content: "\e98e";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path19:before {
  content: "\e990";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path20:before {
  content: "\e991";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path21:before {
  content: "\e992";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path22:before {
  content: "\e993";
  margin-left: -1.59375em;
  color: rgb(236, 28, 46);
}
.xdine-icon-mastercard .path23:before {
  content: "\e994";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path24:before {
  content: "\e995";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path25:before {
  content: "\e996";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path26:before {
  content: "\e997";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path27:before {
  content: "\e998";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path28:before {
  content: "\e999";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path29:before {
  content: "\e99a";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path30:before {
  content: "\e99c";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path31:before {
  content: "\e99d";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path32:before {
  content: "\e99e";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path33:before {
  content: "\e99f";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path34:before {
  content: "\e9a0";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path35:before {
  content: "\e9a1";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path36:before {
  content: "\e9a2";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path37:before {
  content: "\e9a3";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path38:before {
  content: "\e9a4";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path39:before {
  content: "\e9a5";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path40:before {
  content: "\e9a6";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path41:before {
  content: "\e9a7";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path42:before {
  content: "\e9a8";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path43:before {
  content: "\e9a9";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path44:before {
  content: "\e9aa";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path45:before {
  content: "\e9ab";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path46:before {
  content: "\e9ac";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path47:before {
  content: "\e9ad";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path48:before {
  content: "\e9ae";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path49:before {
  content: "\e9af";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path50:before {
  content: "\e9b0";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path51:before {
  content: "\e9b1";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path52:before {
  content: "\e9b2";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path53:before {
  content: "\e9b3";
  margin-left: -1.59375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path54:before {
  content: "\e9b4";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-minus:before {
  content: "\e96b";
}
.xdine-icon-minus-sign:before {
  content: "\e96c";
}
.xdine-icon-money-off:before {
  content: "\e922";
}
.xdine-icon-more-vert:before {
  content: "\e917";
}
.xdine-icon-multilevel:before {
  content: "\e982";
}
.xdine-icon-pencil:before {
  content: "\e987";
}
.xdine-icon-phone:before {
  content: "\e916";
}
.xdine-icon-pickup:before {
  content: "\e98c";
}
.xdine-icon-picture-upload:before {
  content: "\e983";
}
.xdine-icon-plus:before {
  content: "\e96d";
}
.xdine-icon-plus-sign:before {
  content: "\e96e";
}
.xdine-icon-plus-sign-outline:before {
  content: "\e935";
  color: #51575b;
}
.xdine-icon-print:before {
  content: "\e96f";
}
.xdine-icon-protect:before {
  content: "\e921";
}
.xdine-icon-re-order:before {
  content: "\e972";
}
.xdine-icon-receipt:before {
  content: "\e920";
}
.xdine-icon-refresh:before {
  content: "\e91f";
}
.xdine-icon-remove:before {
  content: "\e970";
}
.xdine-icon-room-service:before {
  content: "\e915";
  color: #798389;
}
.xdine-icon-search:before {
  content: "\e973";
}
.xdine-icon-settings:before {
  content: "\e974";
}
.xdine-icon-shopping-bag:before {
  content: "\e975";
}
.xdine-icon-signin:before {
  content: "\e978";
}
.xdine-icon-star:before {
  content: "\e976";
}
.xdine-icon-store-info:before {
  content: "\e977";
}
.xdine-icon-table-restaurant:before {
  content: "\e927";
  color: #798389;
}
.xdine-icon-tag:before {
  content: "\e930";
}
.xdine-icon-takeout-bag:before {
  content: "\e931";
  color: #51575b;
}
.xdine-icon-thumbnail:before {
  content: "\e979";
}
.xdine-icon-tool-tip:before {
  content: "\e988";
}
.xdine-icon-trash:before {
  content: "\e986";
}
.xdine-icon-unchecked:before {
  content: "\e97a";
}
.xdine-icon-unlink:before {
  content: "\e934";
}
.xdine-icon-view-all:before {
  content: "\e97b";
}
.xdine-icon-view-part:before {
  content: "\e9b5";
}
.xdine-icon-visa .path1:before {
  content: "\e97c";
  color: rgb(57, 87, 167);
}
.xdine-icon-visa .path2:before {
  content: "\e97d";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-visa .path3:before {
  content: "\e97e";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-visa .path4:before {
  content: "\e97f";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-visa .path5:before {
  content: "\e980";
  margin-left: -1.59375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-visa .path6:before {
  content: "\e981";
  margin-left: -1.59375em;
  color: rgb(249, 165, 51);
}
.xdine-icon-waiting-restaurant:before {
  content: "\e98d";
}
